﻿.lithium-battery-cell .kche-t123 .kche-t123-list .kche-t123-item{position:relative}
.lithium-battery-cell .kche-t123 .kche-t123-list .kche-t123-item .more{position:absolute;width:100%;height:100%;top:0;left:0}
.prodetails-info .prodetails-btnlist .pdown2{background:var(--color)}
.prodetails-info .prodetails-btnlist .pdown2>img.icon{display:none}
.prodetails-info .prodetails-btnlist .pdown2 .icon{margin-right:13px;font-size:var(--fontsize20)}
.lithium-battery-cell .kche-t123 .kche-t123-list .kche-t123-item .more{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2}
.lithium-battery-cell .kche-t123 .kche-t123-list .kche-t123-item a{text-align:center}
